function FileData_Pairs(x)
{
x.t("3.5.4","batteries");
x.t("properties","above");
x.t("meet","requirements");
x.t("integration","reference");
x.t("casing","specifications");
x.t("653450","type");
x.t("lighter","comes");
x.t("contacts","varta");
x.t("mp3","players");
x.t("li-ion","battery");
x.t("interface","3.5");
x.t("suited","tc65");
x.t("type","polymer");
x.t("type","poliflex");
x.t("type","lithium");
x.t("drawings","sales");
x.t("siemens","proved");
x.t("mobile","phones");
x.t("listed","standard");
x.t("listed","above");
x.t("product","range");
x.t("battery","listed");
x.t("battery","tc65");
x.t("battery","especially");
x.t("battery","except");
x.t("designed","varta");
x.t("security","telematic");
x.t("found","[5]");
x.t("tc65","3.5.4");
x.t("tc65","lip");
x.t("tc65","application");
x.t("tc65","choose");
x.t("shrink","sleeve");
x.t("requirements","listed");
x.t("range","varta");
x.t("3.5","charging");
x.t("construction","drawings");
x.t("proved","suited");
x.t("sales","contacts");
x.t("standard","product");
x.t("varta","microbattery");
x.t("varta","batteries");
x.t("varta","incorporated");
x.t("varta","electronic");
x.t("offered","varta");
x.t("sleeve","chosen");
x.t("chosen","integration");
x.t("polymer","battery");
x.t("polymer","smaller");
x.t("players","security");
x.t("specifications","construction");
x.t("especially","designed");
x.t("smaller","lighter");
x.t("control","3.5.4");
x.t("setup","plf");
x.t("gmbh","batteries");
x.t("advantage","fol");
x.t("reference","setup");
x.t("telematic","devices");
x.t("lip","653450");
x.t("pdas","mp3");
x.t("fol","\u00adlowing");
x.t("microbattery","gmbh");
x.t("charging","control");
x.t("tested","siemens");
x.t("tested","tc65");
x.t("plf","503759c.pcm");
x.t("batteries","meet");
x.t("batteries","found");
x.t("batteries","offered");
x.t("batteries","tested");
x.t("application","interface");
x.t("application","advantage");
x.t("choose","battery");
x.t("above","li-ion");
x.t("above","thoroughly");
x.t("phones","pdas");
x.t("two","batteries");
x.t("incorporated","shrink");
x.t("poliflex","lithium");
x.t("applications","mobile");
x.t("comes","without");
x.t("electronic","applications");
x.t("\u00adlowing","two");
x.t("thoroughly","tested");
x.t("except","type");
x.t("ion","battery");
x.t("503759c.pcm","type");
x.t("lithium","polymer");
x.t("lithium","ion");
x.t("without","casing");
x.t("devices","properties");
}
